/*@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);*/
@import url("http://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.5.4/bootstrap-select.min.css");

@font-face {
    font-family: 'MontserratBlack';
    src: url('../fonts/MontserratBlack.eot');
    src: url('../fonts/MontserratBlack.eot') format('embedded-opentype'),
         url('../fonts/MontserratBlack.woff2') format('woff2'),
         url('../fonts/MontserratBlack.woff') format('woff'),
         url('../fonts/MontserratBlack.ttf') format('truetype'),
         url('../fonts/MontserratBlack.svg#MontserratBlack') format('svg');
}
@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/MontserratBold.eot');
    src: url('../fonts/MontserratBold.eot') format('embedded-opentype'),
         url('../fonts/MontserratBold.woff2') format('woff2'),
         url('../fonts/MontserratBold.woff') format('woff'),
         url('../fonts/MontserratBold.ttf') format('truetype'),
         url('../fonts/MontserratBold.svg#MontserratBold') format('svg');
}

@font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/MontserratRegular.eot');
    src: url('../fonts/MontserratRegular.eot') format('embedded-opentype'),
         url('../fonts/MontserratRegular.woff2') format('woff2'),
         url('../fonts/MontserratRegular.woff') format('woff'),
         url('../fonts/MontserratRegular.ttf') format('truetype'),
         url('../fonts/MontserratRegular.svg#MontserratRegular') format('svg');
}

@font-face {
    font-family: 'MontserratHairline';
    src: url('../fonts/MontserratHairline.eot');
    src: url('../fonts/MontserratHairline.eot') format('embedded-opentype'),
         url('../fonts/MontserratHairline.woff2') format('woff2'),
         url('../fonts/MontserratHairline.woff') format('woff'),
         url('../fonts/MontserratHairline.ttf') format('truetype'),
         url('../fonts/MontserratHairline.svg#MontserratHairline') format('svg');
}
@font-face {
    font-family: 'MontserratLight';
    src: url('../fonts/MontserratLight.eot');
    src: url('../fonts/MontserratLight.eot') format('embedded-opentype'),
         url('../fonts/MontserratLight.woff2') format('woff2'),
         url('../fonts/MontserratLight.woff') format('woff'),
         url('../fonts/MontserratLight.ttf') format('truetype'),
         url('../fonts/MontserratLight.svg#MontserratLight') format('svg');
}


/*@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/new/montserratlight-webfont.eot');
    src: url('../fonts/new/montserratlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/new/montserratlight-webfont.woff2') format('woff2'),
         url('../fonts/new/montserratlight-webfont.woff') format('woff'),
         url('../fonts/new/montserratlight-webfont.ttf') format('truetype'),
         url('../fonts/new/montserratlight-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}*/


@font-face {
    font-family: 'ars_maquette_probold';
    src: url('../fonts/arsmaquettepro-bold-webfont.woff2') format('woff2'),
         url('../fonts/arsmaquettepro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ars_maquette_promedium';
    src: url('../fonts/arsmaquettepro-medium-webfont.woff2') format('woff2'),
         url('../fonts/arsmaquettepro-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ars_maquette_proregular';
    src: url('../fonts/arsmaquettepro-regular-webfont.woff2') format('woff2'),
         url('../fonts/arsmaquettepro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
  color: #000;
  font-size: 14px;
   font-family: 'MontserratLight';
 /* font-family: 'Montserrat', sans-serif;*/
 -webkit-font-smoothing: none; /* Looks very thin and awful */
-webkit-font-smoothing: subpixel-antialiased; /* It is the default and looks bolder */
-webkit-font-smoothing: antialiased; /* Looks pretty much the same than Windows */
text-rendering: optimizeLegibility; 
-webkit-text-rendering: optimizeLegibility; 
  
 
}
*::-moz-placeholder{ /* Firefox */
	opacity: 1;
}
*::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1;
  color: #000000;
}
*::-ms-placeholder { /* IE 10+ */
  opacity: 1;
  color: #000000;
}
p {  text-rendering: optimizeLegibility !important; 
   -webkit-font-smoothing: antialiased !important;}
ul li { list-style:none;}
ul { margin:0; padding:0;}
a { color:inherit; transition:0.5s all; -moz-transition:0.5s all; -webkit-transition:0.5s all;}
a:hover { transition:0.5s all; -moz-transition:0.5s all; -webkit-transition:0.5s all;}
a:hover, a:focus { text-decoration:none; outline:none; -moz-outline:none; -webkit-outline:none; color:#EF3E35;}

.clearboth { clear:both;}

.table-d { display:table; text-align:center; height:inherit; width:100%;}
.table-cel { display:table-cell; vertical-align:middle; width:100%;}

.container {max-width:1130px; width:100%; }

img {
	max-width: 100%;
}
h2{
  font-family: 'ars_maquette_promedium';
  font-size: 29px;
}
.header-sec {  
  width: 100%;
  background-color:#ffffff;
  position: absolute;
  z-index: 9;
 /* height: 156px; */ 
}
.header-sec.header-sm nav.navbar  {  
  position: fixed;
  z-index: 99;
  left:0;
  right:0;
  top:0;
}
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
 
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.header-gap.About, .header-gap.Contact{ height: 110px;}
.header-gap.Home {
	height: 115px;
}
.header-gap { height: 167px;}
.Home .navbar, .About .navbar, .Contact .navbar {
	background-color: rgba(0, 0, 0, 0.75);
	
}
.Contact .navbar {
	background-color: rgba(0, 0, 0, 0.8);
	
}
.home-header-section img {
  float: left;
  width: 100%;
}
.header-sec .navbar-brand {
  height: auto;
}
.header-sec .navbar .navbar-collapse {
  color: #ffffff;
}
.header-sec .nav > li > a:focus, .header-sec .nav > li > a:hover, .header-sec .nav > li.active > a, .header-sec .nav > li.current-menu-item > a  {
  background-color: rgba(0, 0, 0, 0);
  color: #EB4539;
}
.header-sec .nav > li > a {
  line-height: 23px;
  padding-left: 40px;
  padding-right: 40px;
  text-transform: uppercase;
}
.header-sec .nav > li:last-child > a {
  padding-right: 0;
}
.navbar {
  background-color: #363636;
  border: medium none;
  border-radius: 0;
  margin-bottom: 0;
  min-height: 55px;
  position: absolute;
  width: 100%;
}
.navbar-brand {
  display: table;
  line-height: 20px;
  margin: 0 auto;
  max-width: 100%;
  padding:25px 15px 31px;;
  float:none;
}
footer {
  background-color: #000000;
  color: #ffffff;
  font-family: "MontserratRegular";
  padding: 43px 0 27px;
  position: relative;
}
.copyright {
  color: #808080;
  font-size: 9px;
  margin-top: 15px;
}
footer address {
  color: #b2b2b2;
  font-size: 13px;
  line-height: 21px;
  margin-bottom: 10px;
}

footer article {
  font-size: 15px;
  line-height: 22px;
  /*margin-top: 13px;*/
}
/*.f-logo > img {
  max-width: 140px;
}
*/
.slider-sec .item > img {
  width: 100%;
  /*height:100%;*/
}
.slider-sec {
  /*overflow: hidden;*/
  position: relative;
}
/*.carousel{
	position:absolute;
	width:100%;
	height:100%;
}*/
.carousel-inner{
	height:100%;
}
.carousel-inner > .item{
	height:100%;
}
.slider-cont {
  color: #ffffff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
.slider-cont .container > .row {
  display:-webkit-flex;
    display:-webkit-box;
    display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;
}
.slider-cont .container .col-sm-6.col-md-4.right-pan {
  position: relative;
}
.slider-cont .left-pan, .slider-cont .right-pan{
 /* height:437px*/ /*515px*/;
}
.slider-cont h2 {
  float: left;
  font-family: "ars_maquette_proregular";
  font-size: 44px;
  padding-top: 11px;
  width: 100%;
  text-transform: capitalize;
}
.slider-cont aside {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  float: right;
  max-width: 260px;
  padding: 20px;
  right:15px;
  position: absolute ;
  /*top:0;
  bottom:auto\9;*/
}
.slider-cont aside h4 {
  border-bottom: 1px solid #737478;
  font-family: montserratbold;
  font-size: 14px;
  margin-bottom: 15px;
  margin-top: 0;
  padding-bottom: 14px;
}
.slider-cont aside p {
  font-size: 12px;
  line-height: 18px;
}
.linkC {
  margin-bottom:15px;
  display:inline-block;
}
.home-links > h4 {
  color: #000000;
  font-family: 'ars_maquette_probold';
  font-size: 16px;
  margin-top: 0;
  padding-bottom: 17px;
}
.home-links li a {
  color: #333333;
  line-height: 21px;
}
.home-links li a:hover {
  color: #EF3E35;
  text-decoration: underline;
}
.home-links {
  margin-bottom: 30px;/* padding-right: 50px;*/
}
.figGroup figcaption a h5{
	font-family: 'MontserratBold';
}
.figGroup figcaption, .postimages figcaption {
	background-color: #000000;
	color: #ffffff;
	padding: 15px 0;
}
.figGroup figcaption h5, .postimages figcaption h5 {
  margin: 0;
}
.figGroup figcaption p span, .postimages figcaption p span {
  font-family: montserratlight;
}
.figGroup > img {
  width: auto;
  height:auto;
}
.ourPracticals {
	
}

.parallax-cont {
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  z-index: 1;
}
.parallaxBg, .parallax-sec {
  height: 45vh;
  max-height: 430px;
  min-height: 330px;
}
.parallaxBg {  
	background-attachment: fixed;  -webkit-background-attachment: fixed; 
  background-repeat: no-repeat;
  background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -ms-background-size: cover;
  background-position:center center; -webkit-background-position:center center;
  }
.ourPracticals .parallaxBg { background-image:url(../images/img.jpg);}





.our-prt .parallaxBg {
	background-image:url(../images/bg-img1.png);
	
}
.parallax-sec {
  position: relative;
}

/*.parallaxBg {
	 background-attachment:fixed;
	 background-repeat:no-repeat;
	 background-size:cover;
}*/
.ttl {
  font-size: 44px;
  margin-bottom: 30px;
  font-family: 'ars_maquette_proregular';
}

.ourPracticals .ttl {
  color: #fff;
  margin-bottom: 32px;
}

.btn, .btn:hover, input[type="submit"]:hover {
	transition:all 0.5s;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;	
}
.btn.btn-outline {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #ffffff;
  border-radius: 0;
  color: #ffffff;
  display: block;
  font-family: "MontserratRegular";
  font-size: 13px;
  margin: 0 auto;
  max-width: 150px;
  padding: 11.5px 30px;
  width: auto;
}
.btn.btn-outline:hover { 
  background-color:rgb(255,255,255);
  transition:all 0.5s;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;
  color:#000000 !important;
/*  border-color: #EF3E35;*/

}
.nav-tabs > li > a {
  border: 0 none;
  font-family: montserratbold;
  margin: 0;
  padding: 30px 35px 30px 0;
  color:#ffffff;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:hover {
  background-color: rgba(0, 0, 0, 0) ;
  border: 0 none;
  color: #EF3E35 ; 
}
.nav.nav-tabs {
  border-bottom: 0 none;
  margin: 0;
}
.barristers-sec li select, .mb-prct, .mbl-brst, .mob-hm_cat{
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 0 none;
  color: #000000;
  margin-top: 23px;
 padding-left: 15px;
 padding-right: 30px;
  text-transform: uppercase;
  background-image:url(../images/select-bg.png);
  background-repeat:no-repeat;
  background-position: center right;
  height:34px;
  text-align:center;
  text-align:-webkit-center;
  min-width:145px;
}
.mb-prct, .mbl-brst, .mob-hm_cat{
	margin:0;
	cursor:pointer;
	background-image:none;
}
.mobile-barristers, .mobile-practicers, .home-mbl-nav{
	position:relative;
}
.mobile-barristers::after, .mobile-practicers:after, .home-mbl-nav:after{
	position:absolute;
	content:"";
	background:url(../images/select-bg.png) no-repeat center center;
	top:2px;
	width:35px;
	height:15px;
}
#mobile_tab_home_s{
	margin-top:20px;
}
.barristers-sec .mobile_tab_home li select{
	font-size:13px;
	width:100%;
}
.barristers-sec .mobile_tab_home li select option {
  padding: 10px 0;
}
#mobile_tab_home_s article {
  display: none;
}
#mobile_tab_home_s article.active {
  display: block;
}
#mobile_tab_home_s article.active h4{
	display:none;
}
.barristers-sec li select::-ms-expand {
    display: none;
}
.list-tabs option {
  padding: 9px 5px; border:0;
  text-transform: uppercase;
}
.list-item > li {
  float: left;
  margin-right: 16px;
  padding-right: 0;
  padding-top: 16px;
  width: calc(25% - 16px);
}
.Areas.Of.Practice .list-item > li{
   width: calc(33.3333% - 16px);
}
.list-item.postimages figcaption { transition:all 0.5s;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;}
.list-item.postimages figcaption:hover {
  background-color: #EF3E35;
  transition:all 0.5s;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;
}
.list-item.postimages figcaption:hover, ul.list-item.postimages li:hover figcaption {
  background-color: #ef3e35;
  transition: all 0.5s ease 0s;
}
figcaption:hover a, ul.list-item.postimages li:hover figcaption a {
  color: #fff;
}
figcaption a:hover{
	text-decoration: underline;
}

.tab-content h3 {
  font-family: montserratregular;
  font-size: 21px;
  text-transform:uppercase;
}
.productImg > img {
  width: 100%;
}
.logout {
    color: #fff;
    float: right;
    margin-top: 75px;
}
.barristerDetail article h5 {
  font-family: montserratbold;
  font-size: 22px;
  margin-bottom: 22px;
  margin-top: -4px;
}
.contact-ul li strong {
  font-family: montserratbold;
  font-weight: normal;
  margin-right: 10px;
}
.barristerDetail .right-pan article p {
  line-height: 24px;
  margin-bottom:15px;
}
.productImg {
  padding-right: 30px;
}
.btn, .description .form-group input[type="submit"] {
  border-radius: 0;
  color: #ffffff;
  margin-top: 7px;
  padding: 12px 40px;
  border:1px solid #000;
  background-color:#ccc;
}
.description .form-group input[type="submit"]{
	padding:0 40px;
}
.btn.btn-black {
  background-color: #000000;
  border-color: #212121;
}
.btn.btn-black:hover {
  background-color: transparent;
  border-color: #212121;
  color: #212121;
}
.btn.btn-yello {
  background-color: #EF3E35;
  border-color:#EF3E35;
  min-width:230px;
}
.description .form-group input[type="submit"] {
  background-color: #212121;
  border-color: #212121;
  text-transform:uppercase;
}
.btn.btn-yello:hover { background-color:#fff; color:#EF3E35; }
.description .form-group input[type="submit"]:hover {
  background-color: #fff;
  border-color: #212121;
  color:#212121;
}

.details {
  background-color: #e5e5e5;
  margin-top: 70px;
  padding: 60px;
}
.details article { margin-bottom:30px;}
.details article h4 {
  font-family: montserratbold;
  font-size: 14px;
  margin: 0 0 15px;
}
.details article p{
	margin-bottom:5px;
}
.details article li {
   line-height: 20px;
  margin-bottom: 10px;
}
.details .col-sm-4.right-pan a{
	color:#EF3E35;
}
.details .download_pdf {
  display: flex;
}
.inner-baner > img {
  width: 100%;
}
.content-sec {
  padding: 50px 0 0;
}
.practice_areas .list-tabs {
  background-color: rgba(0, 0, 0, 0);
  box-shadow: none;
}
.practice_areas .nav.nav-tabs li {
  float: none;
}
 .practice_areas .nav.nav-tabs a {
  color: #666666;
  font-family: montserratlight;
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 15px;
  padding: 0;
}

.practice_areas .tab-content {
  padding: 0;
}
.practice_areas .nav.nav-tabs {
  margin-top: 84px;
  padding-left: 50px;
}
/*.practice_areas .list-item > li {
  width: calc(33.33% - 16px);
}*/
/*.practice_areas .list-item > li:nth-child(3n) {
  margin-right:0;
}*/
/*.practice_areas .list-item > li:nth-child(4n) {
  margin-right:16px;
}*/
.contact-pg .productImg {
  padding-right: 150px;
}
.layout-page .left-pan > aside {
  background-color: #e5e5e5;
  margin-left: -840%;
  /*min-height: 630px;*/
  padding-left: 840%;
  padding-top: 70px;
  padding-right: 18px;
  padding-bottom:31%;
}
.ttl2 {
  font-family: montserratregular;
  font-size: 21px;
  margin-top: 0;
  text-transform:uppercase;
  margin-bottom: 25px;
}
.layout-page .right-pan > summary {
  padding-top: 70px;
}
aside h5 {
  font-family: montserratregular;
  font-size: 14px; margin-top:0;
}
.layout-page .contact-ul li strong {
  margin-right: 5px; 
}
.right-pan img {
 /* width: 100%;*/
}
.description .ttl2 {
  margin-bottom: 0;
}
.description .form-group input{
  background-color: #f0f0f0;
  border: medium none;
  border-radius: 0;
  height: 40px;
  vertical-align:middle;
  box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  padding:0 15px;
}
.description form {
  padding-bottom: 130px;
}
.description .form-group label {
  font-weight: normal;
}
.description .form-group input[type="checkbox"]{
	float:left;
	margin-right:7px;
	height:auto;
}
.contact-txt {
  margin-top: 34px;
}
.about-pg p{
	margin-bottom: 24px;
}
.about-pg .home-links li {
  margin-bottom: 3px;
}
.about-pg .home-links > h4{
	margin-top:35px;
}
.relatioship .col-sm-8.right-pan p {
  margin-bottom: 15px;
}
.contact-main .right-pan .contact-txt .col-sm-6.col-md-7 > p {
  padding-right: 50px;
}
.contact-main .right-pan .contact-txt .col-sm-6.col-md-7 > p > img{
	margin-top:15px;
	max-width:100%;
}
#log_forms {
  margin-top: 18px;
}
#map-canvas {
  border: 3px solid #eaeaea;
  max-width: 330px;
  padding:3px;
  margin: 25px 0;
  max-height: 203px;
}
.list-item.isotop-item.postimages {
 /* margin-top: 24px;*/
}
/*slider-24-03-2016*/

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
/*.item > img {
  width: 100%;
  transition: transform 50000ms ease 0s;
  -moz-transition: transform 50000ms ease 0s;
  -webkit-transition: transform 50000ms ease 0s;
  -ms-transition: transform 50000ms ease 0s;

}

.item > img:hover {
  transform: scale(1.5);
   -moz-transition: transform 50000ms ease 0s;
  -webkit-transition: transform 50000ms ease 0s;
  -ms-transition: transform 50000ms ease 0s;
  transition: transform 50000ms ease 0s;
}*/

/*slidre-24-03-2016*/
/*
#home_nav li {
  display: none;

}
*/
#home_nav li article, .byline {
  display: none;
}
.mobile_tab_practice, .mobile_tab_practice > li.active, .isotop_mobile_tab, #home_nav, #home_nav li a.active, .isotop_mobile_tab li.active{
  display: none;
}
.nav-tabs.isotop_mobile_tab li.active {
  display: block;
}
#mobile_tab_home_s > article#senior-counsel {
  display: block;
}

.readers > li {
  line-height: 22px;
  list-style-position:outside;
  list-style-type:disc;
  margin-bottom: 7px;
  margin-left: 16px;
}
.associative > li {
  line-height: 18px;
  margin-bottom: 13px;
}

/*.practice_areas .nav.nav-tabs a:hover, .practice_areas .nav.nav-tabs li.active a {
  color: #EF3E35;
}*/
.practice_areas .nav.nav-tabs a:hover {
  color: #000000;
}
.practice_areas .nav.nav-tabs li.active a {
  font-family: 'MontserratBold';
  color: #000000;
}
.relatioship .container > .row {
  display: flex;
}

.paddingTP60 {
  padding-bottom: 60px;
  padding-top: 60px;
}
.paddingTP110 {
  padding-bottom: 100px;
  padding-top: 100px;
}
.paddingTP50 {
  padding-bottom: 100px;
  padding-top: 50px;
}
.isotop-item{
	min-height:25px;
}


.barristerDetail .contact-ul {
  line-height: 23px;
  margin-bottom: 15px;
}


/*.isotop-item h3 {
  text-transform: capitalize;
}
*/
/* css */

.contact-info-reader {
  margin: 25px 0;
}

/* 22-08-16*/

.navbar-brand > img {
  max-width: 350px;
  width: 100%;
}

.verticalMiddle {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
.see-our-barristers h2 {
  color: #ffffff;
  margin-top: 52px;
}
/*contact-page*/
.response div.wpcf7-validation-errors {
  display: none;
}
.response .wpcf7-mail-sent-ok {
  color: #398f14;
  margin-left: 0;
  width: 83%;
}
.contact-main {
  padding: 80px 0 0;
}
form.wpcf7-form {
  margin-bottom: 56px;
}
.contact-main h2 {
  font-family: 'ars_maquette_promedium';
  font-size: 29px;
  margin: 8px 0 0;
  text-transform: capitalize;
}
.contact-main .form-controller input, .contact-main .form-controller textarea {
  background: #e5e5e5 none repeat scroll 0 0;
  border: medium none;
  height: 38px;
  margin: 8px 0;
  padding-left: 13px;
  width: 83%;
  color: #000000;
}
.contact-main .form-controller textarea.wpcf7-textarea{
	height: 164px;
	margin-bottom: 40px;
	padding-top: 12px;
}
.contact-main .form-controller input[type="submit"] {
  background: rgb(239, 62, 53) none repeat scroll 0 0;
  height: auto;
  padding: 7px 31px;
  width: auto;
  border:none;
  color: #ffffff;
  opacity:0.97;
  border: 1px solid #ef443b;
}
.contact-main .form-controller input[type="submit"]:hover {
  background: #fff none repeat scroll 0 0;
  color: #ef443b;
}
.contact-ul > li {
  color: #000000;
}
footer .contact-ul > li{
	color: #b2b2b2;
	line-height: outside none none;
}
footer .contact-ul > li strong{
	color: #ffffff;
}
.contact-ul > li strong {
  color: #000000;
  margin-right: 0;
}
address h3.ttl2 {
  font-family: MontserratBold;
  font-size: 14px;
  margin: 28px 0 4px;
  text-transform: capitalize;
}
address:last-child h3.ttl2 {
  margin: 0 0 4px;
}
address p {
  line-height: 23px;
}
address:last-child > p:last-child {
  margin-top: 23px;
}
.right-pan, .right-text {
  margin-top: 8px;
}

/*about-page*/
.content-sec.about-pg h2 {
  font-size: 29px;
   font-family: 'ars_maquette_promedium';
  margin: 40px 0 50px;
}
footer .right-text h4 {
  font-family: ars_maquette_proregular;
  font-size: 25px;
  margin: -6px 0 0;
}
.copy-buttom {
  color: #808080;
}
.last-left{
	font-size:10px;
}
.copy-buttom .last-right {
  display: block;
  font-size: 10px;
  padding-right: 47px;
  text-align: right;
}
.content-sec.about-pg {
  padding-bottom: 44px;
}
/*cler-page*/

.Kim.Nightingale .clerk_areas {
/*  background: rgba(0, 0, 0, 0) url("../images/bg_02.jpg") no-repeat scroll 0 0 / 100% 100%;*/
  padding-top: 76px;
  padding-bottom: 79px;
}
.clerk_areas p {
  color: #404040;
  padding-bottom: 11px;
}
.clerk_areas h2 {
  margin: 5px 0 1px;
}
.clerk_areas h4 {
  color: #000;
  font-family: 'ars_maquette_promedium';
  font-size: 20px;
  margin-bottom: 19px;
  margin-top: 57px;
}
.clerk_areas h3{
	color: #fff;
	font-family: "MontserratRegular";
	font-size: 20px;
	margin-top: 6px;
}
.clerk_contact > h3 {
  color: #000;
  font-family: 'ars_maquette_promedium';
}
.clerk_contact {
  margin: 58px 0;
}
.clerk_contact > h3 {
  color: #000;
}
.clerk_contact > p {
  padding-bottom: 0;
  margin-bottom: 4px;
}
/*home-page*/
.content-sec.abt_txt .col-sm-offset-1 {
  margin-left: 6%;
}
.cat-home.desktop_tab_home .left-pan1 h2 {
  line-height: 16px;
  margin: 0;
  padding-left: 0;
  text-align: center;
}
.cat-home.desktop_tab_home .right-pan1, .cat-home.desktop_tab_home .mdl-pan1 {
  margin-top: 5px;
}
.cat-home.desktop_tab_home .right-pan1 {
  padding-left: 31px;
}
.right-pan1 .home-links:last-child {
  padding-top: 29px;
}
.content-sec.paddingTP60.barristers-sec {
  background: #f7f5f4 none repeat scroll 0 0;
  padding-top: 70px;
}
.content-sec.paddingTP60.abt_txt {
  background: #fff none repeat scroll 0 0;
  padding-top: 97px;
  padding-bottom: 67px;
}
.abt_txt .ttl {
  font-family: "ars_maquette_promedium";
  font-size: 29px;
  line-height: 16px;
  margin-top: 0;
  text-align: center;
  padding-right: 30px;
}
.content-sec.abt_txt a{
	display: block;
	font-family: 'MontserratBold';
	font-size: 13px;
	padding-top: 25px;
	text-transform: uppercase;
}
.abt_txt p a {
  margin-bottom: -15px;
}
.abt_txt p {
  padding-bottom: 15px;
}
.list-tabs ul li figcaption:hover .brt-email, .list-tabs ul li figcaption:hover .brt-email, ul.list-item li figcaption:hover .brt-email{
  color: #fff;
}
footer .right-text a {
  color: #b2b2b2;
}
/*barrister/peter-batey-page*/
.barristerDetail.clerk_areas .col-sm-5 {
  width: 35.667%;
}
.barristerDetail.clerk_areas .col-sm-3 {
  margin-left: 17px;
  width: 28.6%;
}
.barristerDetail.clerk_areas .col-sm-4 {
  margin-right: -45px;
  width: 37.5%;
  padding-left: 45px;
}
.barristerDetail{
	/*background: rgba(0, 0, 0, 0) url("../images/bg_02.jpg") no-repeat scroll 0 0 / 100% 100%;*/
	padding-top: 75px; padding-bottom: 235px;
	/*padding-bottom: 235px;*/
}
/*.barristerDetail .brt-img figure{
	position: fixed;
}*/
.areas-expert h3, .barrister_contact h3, .barrister-education h3 {
  color: #000;
  margin-bottom: 16px;
}
.areas-expert {
  margin-top: 84px;
}
.barristerDetail.clerk_areas p {
  margin-bottom: 6px;
  max-width: 100%;
}
.barrister_contact {
  margin-top: 20px;
}
.areas-expert p, .barrister_contact p, .barrister-education p{
	padding-bottom: 0;
}
.bt-txt{	
 font-family: 'ars_maquette_promedium';
 font-size: 29px;
}
.mbl-brst {
  float: right;
  margin-right: 16px;
}
.mbl-brst li {
  display: inline-block;
}
.mobile-barristers {
  margin-left: 4px;
}
.barristers-sec .list-tabs ul.sortbrt {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  position: absolute;
  right: 35px;
  top: 35px;
  z-index: 1;
}
.barristers-sec .nav-tabs > li > a {
  padding: 8px 35px 8px 0;
  border: medium none;
  font-family:"MontserratLight";
}
.barristers-sec .nav-tabs > li {
  float: none;
  padding: 0 15px;
}
.barristers-sec .tab-content {
  background-color: #ffffff;
}
.mbl-brst li:first-child{
	  font-family:'montserratbold';
}
.Home .barristers-sec h4 a:hover{
	color: #000000;
}
.brt-email  {
  color: #878787;
  font-size: 12px;
  word-wrap: break-word;
  display: block;
}
.barrister-education .ttl1 {
  margin-top: 30px;
}
/*practice_areas-page*/

/*.Areas.Of.Practice .practice_areas .right-pan .element-item {
  margin-top: 17px;
}*/

section.practice_areas {
  padding-bottom: 53px;
}
/*.practice_areas .isotop-item {
  margin-bottom: 35px;
}
*//*.practice_areas .list-item.isotop-item.postimages {
  margin-top: 32px;
}
*//*mediation-page*/

.mediation h2.ttl {
  font-family: "ars_maquette_promedium";
  font-size: 29px;
  margin: 9px 0 50px;
}
.mediationdescription {
    padding: 20px 0;
}
/*
.mediation .list-item.isotop-item.postimages {
  margin-top: 26px;

}*/
.content-sec.mediation {
  margin-bottom: 122px;
}
/*barristers-page*/
section.barristers-sec {
  padding: 65px 0 40px;
}
.barristerDetail .brt-img img{
  width: 100%;
}
.barristerDetail .brt-img {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;
}
.post-con figcaption:hover {
  background: #ef3e35 none repeat scroll 0 0;
}
.post-con figcaption:hover .brt-email, .post-con figcaption:hover .brt-email {
  color: #fff;
}
span.cat_desc{
	font-family: MontserratLight;
    float: right;
    font-size: 16px;
    padding-left: 13px;
    padding-top: 12px;
    text-transform: lowercase;
}
.isotop-item h3.parenting {
  text-transform: capitalize;
}
.Kim.Nightingale .clerk_areas img, .barristerDetail .brt-img img {
    position: fixed;
    top: 55px !important;
	left: 0;
    width: 100%;
    z-index: -1;
	max-width: none;
	height: auto !important;
}
.barristerDetail.clerk_areas .brt-img img{
	top: 18px !important;
}

.Areas.Of.Practice .isotop-item {
	min-height: 56px !important;
}
.Areas.Of.Practice .isotop-item h3 {
  margin-top: 0;
}
.Areas.Of.Practice .isotop-item h3 {
  font-family: 'ars_maquette_promedium';
  font-size: 29px;
}
.mb-prct li {
  text-transform: none;
}
.header-sec .navbar .navbar-nav .navbar .navbar-nav{
	margin-top: 15px;
}
.right-pan .contact-ul a:hover, .right-pan .contact-ul a:focus{
  color: #b2b2b2;
 }
 .cnt-details .contact-ul a:hover {
  color: #000;
}
.clerk_email .btn.btn-black.text-uppercase {
  padding: 9px 26px;
}
.barristers-sec .mbl-brst {
  margin-top: 17px;
}
.clerk_areas li {
  list-style-type: disc;
  list-style-position: outside;
  list-style-image: none;
  margin: 0 14px;
  color: #404040;
  padding: 8px 0;
}
.admin .header-sec.header-sm nav.navbar{
	top: 32px;
}

/*onlyfor-mac*/
/*.mac .Home.header-gap {
    height: 0px;
}
.mac .Home.slider-sec{
	top: -29px;
}
*/

/*.tab-content .list-item li:nth-child(4n) {
  padding-right: 0; margin-right:0;
}
*/
/*pagenotfound-page*/

.inne-pagenotfound {
  height: 100%;
  left: 0;
  margin: 0 auto;
  max-width: 700px;
  padding-left: 5%;
  padding-right: 5%;
  padding: 60px 0 60px;;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 0;
}
.inne-pagenotfound h1 {
  clear: both;
  color: #363636;
  font-size: 70px;
  line-height: 66px;
  margin-bottom: 25px;
}
.inne-pagenotfound p {
    font-size: 30px;
    line-height: 33px;
}
span.screen-reader-text {
  display: none;
}
.inne-pagenotfound input[type="search"] {
  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
  border-style: none none solid;
  border-width: 0 0 1px;
  color: #363636;
  display: inline-block;
  height: 40px;
  margin-top: 10px;
  max-width: 100%;
  text-align: center;
  width: 100%;
}
.inne-pagenotfound .search-submit {
  background: #ef3e35 none repeat scroll 0 0;
  border: 1px solid;
  display: inline-block;
  margin: 20px auto;
  max-width: 200px;
  width: 100%;
  color: #ffffff;
  padding: 10px;
}
.search-form > label {
  display: inline-block;
  max-width: 350px;
  padding-top: 10px;
  width: 100%;
}
.about-pg p > a, .here{
color:#ef3e35;
 text-decoration: underline;
}
.about-pg a:hover {
    text-decoration: underline;
}
.search-result .post-thumbnail img {
  height: auto;
  width: auto;
}
.practiceareatabs.mediation-arbitration, .element-item .mediation-arbitration {
  display: none;
}

.see-our-barristers .parallaxBg {  background-image: url("../images/see_our.png");}
@media (min-width:1400px) and (max-width:1920px) {
.header-gap.Home {
  height: 92px;
}	
}
@media (max-width:1380px) {
/*.slider-cont .left-pan {
  height: 444px;
}*/
	
}

@media (max-width:1280px) {
	.slider-cont aside {
  bottom: 0;
  margin-top: 5%;
}
.contact-ul > li:last-child {
  word-wrap: break-word;
}
.practice_areas .nav.nav-tabs {
  padding-left: 0;
}

/*.slider-cont .left-pan {
  height: 314px;
}*/	

}
@media (max-width:1024px) {
.slider-cont .left-pan {
  height: 330px;
}
.nav-tabs > li > a {
	font-size:12px;
  padding: 30px 34px 30px 0;
}
.header-sec .nav > li > a {
  padding-left: 31px;
  padding-right: 31px;
}
.clerk_areas {
  padding-bottom: 30px;
}
/*.ourPracticals{
	background-size: inherit;
}*/
h2 {
  font-size: 22px;
}
.home-links > h4 {
	font-size: 15px;
  
}
.brt-email  {
  
  font-size: 11px;
}
.barrister_contact {
  margin-top: 20px;
}
.parallaxBg {
  background-attachment: scroll;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
}

@media screen and (min-width: 768px) and (max-width: 1023px){
.barristerDetail {
  height: 701px;
  overflow-y: scroll;
}

.cat-home.desktop_tab_home .right-pan1 {
  padding-left: 0;
}
.post-con img {
  height: auto;
  width: 100%;
}.cat-home.desktop_tab_home .left-pan1 h2 {
  line-height: 16px;
  padding-left: 0;
}
.brt-email {
  font-size: 11px;
  padding: 0 6px;
}
.practice_areas.content-sec .nav.nav-tabs{
  margin-top: 85px;
}
.barristerDetail.clerk_areas .col-sm-5 {
  width: 36.667%;
}
.barristerDetail.clerk_areas .col-sm-4 {
  margin-right: 0;
  width: 33.5%;
}
.barristerDetail.clerk_areas .col-sm-3 {
  margin-left: 0;
  width: 29%;
}
.header-gap.About, .header-gap.Contact {
  height: 76px;
}
.Mediation .postimages figcaption {
  min-height: 98px;
}
.header-sec .navbar-brand {
  max-width: 276px;
}
.header-gap {
  height: 129px;
}

}

@media (max-width:979px) {
/*.header-sec {
	height: 135px !important;
}
.header-gap {
  height: 135px !important;
}*/
.header-sec .nav > li > a {
  padding-left: 10px;
  padding-right: 10px;
}
.navbar-brand {
  padding: 16px 15px 19px;
}
.header-gap.Home, .header-gap.about, header-gap Contact {
  height: 77px;
}
.header-gap {
  height: 131px;
}
.home-links {
  padding-right: 0;
}
.contact-pg .productImg {
  padding-right: 50px;
}
/*.layout-page .left-pan > aside {
  min-height: 600px;
}
	*/
.slider-cont .left-pan {
  height: 249px;
}
.slider-cont h2 {
  float: left;
  font-family: montserratregular;
  font-size: 25px;
}	
.slider-cont aside {
  max-width: 342px;
  padding-bottom:5px;
}
.slider-cont aside h4 {
  font-size: 16px;
  margin-bottom:6px;
  padding-bottom:10px;
}
.linkC {
	margin-bottom:7px;
	display:inline-block;
}
.nav-tabs > li > a {
	font-size:12px;
  padding: 30px 14px 30px 0;
}
.barristers-sec li select {
  font-size: 11px;
  padding-right: 26px;
  padding-left:22px;
  text-align:left;
 background-position: 102px center;
}
.barristers-sec .mobile_tab li select{
	width:100%;
}
.practice_areas .figGroup figcaption h5 {
  font-size: 11px;
}
.practice_areas .figGroup figcaption p {
  font-size: 13px;
}
.practice_areas .nav.nav-tabs {
  margin-top: 17px;
}
.practice_areas .nav.nav-tabs.mobile_tab_practice, .barristers-sec .isotop_mobile_tab, ul#home_nav{
	background:rgba(0, 0, 0, 0.5);
	margin:0;
}
.practice_areas .nav.nav-tabs.mobile_tab_practice li, .barristers-sec .isotop_mobile_tab li, ul#home_nav li{
	padding:10px;
	line-height:18px;
	border-bottom:solid 1px #c2c2c2;
	text-align:center;
}
.practice_areas .nav.nav-tabs.mobile_tab_practice li a, .barristers-sec .isotop_mobile_tab li a, ul#home_nav li a{
	color:#fff;
	font-family:montserratlight;
}
.practice_areas .nav.nav-tabs.mobile_tab_practice li.active a, .barristers-sec .isotop_mobile_tab li.active a{
	color:#EF3E35;
}
.list-item figcaption h5 {
  font-size: 11px;
  height: auto;
}
.practice_areas .nav.nav-tabs a {
  line-height: normal;
  margin-bottom: 10px;
}
.contact-main .right-pan .contact-txt .col-sm-6.col-md-7 > p {
  padding-right: 0;
}
.contact-ul > li:last-child {
  word-wrap: break-word;
}
/*.f-logo > img {
  max-width: 170px;
}
*/.right-text h4 {
  font-size: 18px;
}
.right-text p{
	font-size: 10px;
}
.clerk_areas p {
  max-width: inherit;
}
#mobile_tab_home_s li a:hover, .home-links ul li a:hover, #clerks ul a:hover {
	color: #EF3E35;
}

.content-sec.paddingTP60.barristers-sec {
  padding: 30px 0;
}
#mobile_tab_home_s {
  margin-top: 20px;
}
.contact-main {
  padding: 40px 0 0;
}


.parallaxBg, .parallax-sec{
  height: 26vh;
  max-height: 370px;
  min-height: 300px;
}
/*.ourPracticals .parallaxBg { background-image:url(../images/img-tab.png);}*/
}

@media (max-width:767px) {
.header-gap {
	height: 85px;
}
.content-sec {
padding: 20px 0 0;
}
.paddingTP60 {
  padding-bottom: 15px;
  padding-top: 15px;
}
.header-sec .navbar-toggle .icon-bar {
 background-color: #EF3E35;
}	
.header-sec .navbar-toggle {
/*  border: 1px solid #EF3E35;*/
  margin-right: 38px;
  margin-top: 33px;
  padding: 7px 8px;
}
.header-sec {
  height: auto !important;
  border-bottom: 1px solid #ccc;
  position:fixed;
  z-index: 99;
}
.header-sec .navbar {
  margin-bottom: 0;
}
.header-sec .navbar .navbar-collapse {
  margin: 0;
  width: 100%;
}
footer {
  text-align: center;
}
.slider-cont {
	position:absolute;
	height:100%;
}
.slider-cont .container{
	position:relative;
	top:50%;
	transform:translateY(-50%);
}
.slider-cont .right-pan {
  display: none;
}
.slider-cont .container .col-sm-6.col-md-4.right-pan {
  padding: 0;
}
.slider-sec .item > img {
  min-height: 300px;
}

.slider-sec .item > img {
  min-height: inherit;
}

.slider-cont aside {
  max-width: 100%;
  padding-bottom: 5px;
  position: relative;
  right: 0;
}
.content-sec .pull-right {
  float: none !important;
}

.list-tabs .nav-tabs > li > a {
  margin: 0;
  padding: 10px 10px;
}
/*.list-tabs .nav-tabs > li {
  margin-bottom: 0;
  width: 30%;
}
*/
.barristers-sec li select {
  margin-bottom: 20px;
}
.productImg {
  margin-bottom: 30px;
  padding-right: 0;
}
.paddingTP110 {
  padding-bottom: 60px;
  padding-top: 60px;
}

.contact-pg .productImg {
  padding-right: 0px;
}
.layout-page .left-pan > aside {
  margin: 0 -15px;
  min-height: 100%;
  padding: 30px 15px;
}
.layout-page .right-pan > summary {
  padding-top: 30px;
}
.carousel {
  position: relative;
  width: 100%;
  min-height:100%;
}
.list-tabs .nav-tabs.hidden-lg > li, .list-tabs .nav-tabs.hidden-lg > li select{
  width: 100%;
}
.list-tabs .nav-tabs.hidden-lg > li select{
	margin:10px 0;
}

#mobile_tab_home_s article li {
  display: inline-block;
  text-align: left;
  width: 49%;
}
#mobile_tab_home_s article#junior-counsel li {
  float: left;
}
.brst-mbl-filter {
  text-align: center;
}
/*.content-sec {
  padding: 20px 0;
}*/
.contact-main .form-controller input, .contact-main .form-controller textarea {
  width: 100%;
}
.content-sec.about-pg h2 {
  font-size: 28px;
}
.ttl {
  font-size: 32px;
}
.see-our-barristers{
	background-size:auto auto;
}
/*about-page*/
.content-sec.about-pg h2 {
  margin: 0 0 15px;
}
.content-sec.about-pg {
  padding-bottom: 55px;
}
/*clerk-page*/
.clerk_areas {
  padding-bottom: 0;
}
.clerk_areas h4 {
  margin-bottom: 10px;
  margin-top: 21px;
}
.clerk_areas {
  padding-top: 25px;
}
.clerk_contact {
  margin: 15px 0;
}
.clerk_email {
  margin-bottom: 30px;
}
.clerk_areas figure img {
  display: block;
  float: none !important;
  margin: 0 auto;
  position:relative;
  z-index: -1;
}
/*navigation*/
nav.navbar {
  background: transparent none repeat scroll 0 0;
  top: 0;
}
.navbar-nav {
  background: #ffffff;
  margin: 0 -15px;
  padding-left:20px;
}
nav.navbar .container{
	padding: 0;
}
.header-sec .nav > li > a {
  color: #333333;
}

.header_logo{
    float: left;
    position: relative;
    z-index: 9;
}
.list-tabs .col-sm-6.pull-right {
  float: none !important;
}
.mbl-brst > ul {
  text-align: center;
}
.bt-txt {
  text-align: center;
}
.mbl-brst {
  background: rgb(239, 62, 53) none repeat scroll 0 0;
  float: none;
  margin-right: 0;
  padding-left: 0;
}
.barristers-sec .list-tabs ul.sortbrt {
  margin: 0 auto;
  width: 100%;
  position: static;
}
.barristers-sec a:hover, practice_areas a:hover {
  color: #fff;
}
/*.practice_areas .list-item > li {
  padding-top: 0;
}*/
.practice_areas .list-item.isotop-item.postimages {
  margin-top: 0;
}
.mediation h2.ttl {
  font-size: 25px;
  margin: 0 0 10px;
}
section.barristers-sec {
	padding: 20px 0 0 0;
}
.barristers-sec .tab-content {
  padding: 0 0 21px;
}
.content-sec.abt_txt a {
  padding-top: 0;
}
.content-sec.paddingTP60.abt_txt {
  padding:50px 0 42px;
}
.content-sec.about-pg{
	padding: 30px 0;
}
section.practice_areas {
  padding: 25px 0;
}
.content-sec.about-pg {
  padding-bottom: 30px;
}
.barristerDetail.clerk_areas .col-sm-5, .barristerDetail.clerk_areas .col-sm-3 {
  width: auto;
  position: relative;
  z-index: 9;
}
.barristerDetail.clerk_areas .col-sm-4 {
  width: auto;
}
.barristerDetail.clerk_areas .col-sm-4, .Kim .clerk_areas figure {
  margin-right: 0;
  margin-top: 0;
  max-width: 100%;
  position: fixed;
  top: 123px;
  left: 0;
  padding: 10px;
}
.Home .navbar, .About .navbar, .Contact .navbar {
  background-color: transparent;
}
.mb-prct, .mbl-brst, .mob-hm_cat {
  background: #ef3e35 none repeat scroll 0 0;
  padding: 6px 0;
}
.home-mbl-nav, .mobile-practicers {
   color: #ffffff;
}
.contact-ul {
  margin-bottom: 20px;
}
.copy-buttom .last-right {
  padding-right: 0;
  text-align: center;
}

.mbl-brst li {
  color: #fff;
  font-size: 12px;
}
.mobile-barristers::after{
	top: 2px;
}
.mobile-barristers::after, .mobile-practicers::after, .home-mbl-nav::after {
  background: rgba(0, 0, 0, 0) url("../images/select-monbg.png") no-repeat scroll center center;
}
.navbar-brand {
  padding: 31px 0 22px;
}
.brt-email {
  padding:0 4px;
}
.content-sec.about-pg h2 {
  font-size: 24px;
}
.barrister_contact a {
  word-wrap: break-word;
}
#mobile_tab_home_s #senior-counsel li {
  display: block ;
  margin: 0 auto;
  text-align: center;
  width: auto;
}
.header-gap.Home, .header-gap.About, .header-gap.Contact{
   height: 87px;	
}
.header-sec .nav.navbar-nav {
  margin-top: 17px;
}
.response .wpcf7-mail-sent-ok {
  width: 100%;
}
.isotop-item {
  min-height: inherit;
}
.mb-prct, .mbl-brst, .mob-hm_cat {
  margin-top: 13px;
}
.Areas.Of.Practice .isotop-item {
  min-height: inherit !important;
}
.Kim.Nightingale .clerk_areas {
  padding-top: 30px;
}
.contact-main h2 {
  margin: 8px 0 10px;
}
.navbar-brand > img {
  max-width: 205px;
}
.right-pan .contact-ul a:hover {
  color: #3399ff;
  opacity: 0.6;
}
/*.practice_areas .right-pan{
  margin: 25px 0;
}*/
/*.Areas.Of.Practice .practice_areas .right-pan .element-item {
  margin-top: 0;
}*/
.barristerDetail .brt-img figure {
  position: static;
  z-index: -1;
}
.clerk_areas.content-sec .col-sm-6:first-child {
  position: relative;
  z-index: 9;
}
/*.clerk_areas, .Kim.Nightingale .clerk_areas {
   padding-bottom: 30px;
 margin-top: 215px;
}*/
.clerk_areas.content-sec > .container,  .barristerDetail > .container{
 background: rgba(0, 0, 0, 0.77) none repeat scroll 0 0;
  margin-top: 70%;
  padding-bottom: 40px;
}
.clerk_areas h2, .clerk_areas h4, .barristerDetail.clerk_areas p, .areas-expert h3, .barrister_contact h3, .barrister-education h3, .clerk_areas p, .clerk_contact > h3, .clerk_areas li {
  color: #fff;
}
.barristerDetail.clerk_areas .col-sm-3{
	margin-left: 0;
}
.header-sm{
	 display: block;
}
.overlay_barrisers{
	background: rgba(0, 0, 0, 0.22) none repeat scroll 0 0;
}
.Barristers.overlay_barrisers, .Areas.Of.Practice.overlay_barrisers, .About.overlay_barrisers, .Mediation.overlay_barrisers, .Kim.overlay_barrisers, .Contact.overlay_barrisers  {
  background: inherit;
}
.clerk_email .btn.btn-black.text-uppercase{
  background: #ef3e35 none repeat scroll 0 0;
  border: 1px solid #ffffff;
}
.clerk_email .btn.btn-black.text-uppercase:hover {
  background-color: transparent;
  color: #ffffff;
}
.Kim.Nightingale .clerk_areas {

  padding-bottom: 0px;
}
.clerk_areas h2 {
  padding-top: 30px;
}
.Kim.Nightingale .clerk_areas img, .barristerDetail .brt-img img {
  margin-top: 60px;
}
.clerk_areas h2 {
  font-size: 25px;
}
.Kim.Nightingale .clerk_areas img, .barristerDetail .brt-img img, .barristerDetail.clerk_areas .brt-img img {
    top: 0px !important;
}
.clerk_areas h3 {
  color: #b0b0b0;
}

.areas-expert, .clerk_contact  {
  border-bottom: 2px solid #ffffff;
  margin-bottom: 30px;
  margin-top: 40px;
  padding-bottom: 20px;
}
.clerk_areas h3 {
  color: #ffffff;
}
#logo_header {
  float: left;
  position: relative;
  width: 80%;
  z-index: 9999;
}
/*.parallaxBg {
	 background-attachment:inherit;
	 background-repeat: repeat;
	 
}
*/.tab-content .list-item li:nth-child(4n){
  padding-right: 0; margin-right: 16px;
}
/*.tab-content .list-item li:nth-child(3n){
  padding-right: 0; margin-right: 0;
}*/
#mobile_tab_home_s article{
	text-align:center !important;
}





}

@media (max-width:767px) {
.list-item > li/*, .practice_areas .list-item > li */{
  float: left;
  margin: 0 16px 0 auto;
  width: calc(33.3333% - 16px);
  min-height:280px;
}
/* .list-item > li:nth-child(3n+3) {
  margin-right: 0;
} */
.relatioship .container > .row {
  display: inherit;
}
.practice_areas h3  {
  display: none !important;
}


.tab-content .list-item li {
  padding-right: 0; margin-right: 16px;
  text-align: center;
}
.mediation .list-item .element-item:nth-child(3n) { margin-right:0;}
.mediation .list-item .element-item:nth-child(4n) { margin-right:16px;}
.parallaxBg {
 /* background-attachment: scroll;
  background-repeat: no-repeat;*/
 /* background-size: 150% auto;*/
  
}
.parallaxBg.our-prt {
  /*background-size: 200% auto;*/
}
.our-prt .parallaxBg {
  background-image: url("../images/img2-mobile.jpg");
}

/*.see-our-barristers {  background-image: url("../images/img.jpg");}*/
.see-our-barristers > .container {
  height: 280px;
}
.our-prt > .container { height: 200px; } 
.inne-pagenotfound h1 {
  font-size: 50px;
  line-height: 47px;
}
.inne-pagenotfound p {
  font-size: 22px;
  line-height: 23px;
}
.ourPracticals .ttl {
  margin-top: 0;
}
.ourPracticals > .container {
	height:200px;
}
.parallaxBg {
  /*background-size: 100% 136%;*/
}

}
@media (max-width: 539px) {
.parallaxBg {
  /*background-size: 100% auto;*/
 
}
	
}

@media (max-width:480px) {
.list-item > li, /*.practice_areas .list-item > li*/ {
  float: left;
  margin: 0 auto;
  max-width: 300px;
 /* padding-right: 10px;*/
 /* width: 100%;*/
  max-width: 100%;
  margin-right:0;
}
.slider-sec .item > img{
  min-height: 300px;
}
About .inner-baner > img {
  min-height: 190px;
}

/*.tab-content .list-item li:nth-child(3n) {
  padding-right: 0; margin-right:0;
}*/
.tab-content .list-item li:nth-child(4n) {
  margin-right: 0;
  padding-right: 0;
}

.tab-content .list-item li{
	margin-right: 0;
}
.list-item > li, .Areas.Of.Practice .list-item > li/*, .practice_areas .list-item > li*/ {
    width: 100%;
}
.isotop-item {
  margin: 0 auto;
  max-width: 261px;
  min-height: inherit;
}
/*.barristers-sec .mbl-brst, .list-item.isotop-item.postimages {
  margin: 17px auto;
  max-width: 261px;
}*/




/* .list-item > li:nth-child(2n+2) {
  margin-right: 0;
  float:right;
  right:0 !important;
}
*/

.list-item > li, .Areas.Of.Practice .list-item > li {
  position: static !important; margin-right: 0 !important;
}
/*.parallaxBg, .ourPracticals {
  height: 63vh;
  max-height: 400px;
  min-height: 302px;
}*/

}


@media (max-width:360px) {
/*#mobile_tab_home_s article{
	text-align:center !important;
}*/
#mobile_tab_home_s article li {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.list-item > li{
	width: auto;
	left:0;
	right: 0;
	float: none;
	
}
.tab-content .list-item li {
	padding-right: 0;
}
.parallaxBg {
  /*background-size: 100% 100%;*/
 
}



/*.list-item.postimages figcaption {
  min-height: 118px;
}*/

}
